<link href="http://fonts.googleapis.com/css?family=Handlee" rel="stylesheet" type="text/css">
*{
 margin:0;
 padding:0;
 font-size:11px;
 font-family:"Handlee","CI";
}

body{
 background:#C8D5B9;
 color:#595857;
 letter-spacing:2px;
}
a{
 text-decoration:none;
 color:#f09199;
}
h1{
 font-size:12px;
 color:#698aab;
 display:inline-block;
 margin-right:1em;
}
h2{
 font-size:18px;
 color:#698aab;
 margin-bottom:-10px;
 padding:0 30px;
 text-align:right;
}
#all{
 max-width:450px;
 box-sizing:border-box;
 margin:40px auto 0;
 text-align:justify;
}
main{
 padding:40px 30px;
 background:#FAF3DD;
 line-height:200%;
}
footer{
 padding:20px 30px;
 line-height:200%;
}
p{
 margin:40px 0 0;
 color:#698aab;
}
hr{
 height:0;
 margin:30px 0;
 border:none;
 border-top:double 3px #698aab;
}
br{letter-spacing:0;}